CREATE TABLE gl_ledger_config_details_ (
    CONFIGURATION_ID             NUMBER(18, 0) ,
    OBJECT_TYPE_CODE             VARCHAR2(120) ,
    OBJECT_ID                    NUMBER(18, 0) ,
    OBJECT_NAME                  VARCHAR2(960) ,
    SETUP_STEP_CODE              VARCHAR2(120) ,
    NEXT_ACTION_CODE             VARCHAR2(120) ,
    STATUS_CODE                  VARCHAR2(120) ,
    CREATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    LAST_UPDATE_DATE             TIMESTAMP(6)  ,
    LAST_UPDATED_BY              VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)  ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)  ,
    TIME_ZONE_DEFAULT_LE_FLAG    VARCHAR2(4)   ,
    TAX_DEFAULT_LE_FLAG          VARCHAR2(4)   ,
    AUDIT_ACTION_TYPE_           VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_        VARCHAR2(4000),
    AUDIT_IMPERSONATOR_          VARCHAR2(256) ,
    CONFIGURATION_ID             NUMBER(18, 0) ,
    OBJECT_TYPE_CODE             VARCHAR2(120) ,
    OBJECT_ID                    NUMBER(18, 0) ,
    OBJECT_NAME                  VARCHAR2(960) ,
    SETUP_STEP_CODE              VARCHAR2(120) ,
    NEXT_ACTION_CODE             VARCHAR2(120) ,
    STATUS_CODE                  VARCHAR2(120) ,
    CREATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    LAST_UPDATE_DATE             TIMESTAMP(6)  ,
    LAST_UPDATED_BY              VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)  ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)  ,
    TIME_ZONE_DEFAULT_LE_FLAG    VARCHAR2(4)   ,
    TAX_DEFAULT_LE_FLAG          VARCHAR2(4)   ,
    AUDIT_ACTION_TYPE_           VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_        VARCHAR2(4000),
    AUDIT_IMPERSONATOR_          VARCHAR2(256) ,
    CONSTRAINT pk_gl_ledger_config_details_ PRIMARY KEY (CONFIGURATION_ID, OBJECT_TYPE_CODE, OBJECT_ID, SETUP_STEP_CODE, LAST_UPDATE_DATE, LAST_UPDATED_BY, CONFIGURATION_ID, OBJECT_TYPE_CODE, OBJECT_ID, SETUP_STEP_CODE, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
